a:hover {text-decoration: none!important;}
.fs-2 { font-size: 15px; font-weight: 300;}

.flex-pad {
  padding-left:20px;
}
.circle {
  border-radius: 50%;
  width: 34px;
  height: 34px;
  padding: 7px;
  background: #EFEFEF;
  border: 1px solid #000;
  color: #000;
  font-size: 13px;
  display: inline-block;
  vertical-align: middle;
  text-align: center;

}
.shaded-container {
    border: 1px solid #EFEFEF;
    border-radius: 10px;
    padding: 15px 0px;
    width: 100%;
    box-shadow: 0 4px 16px rgb(10 22 70 / 40%);
    margin:auto;
  }
  #accordion {
    border-top: 1px solid #EFEFEF;
    border-bottom: 1px solid #EFEFEF;
    margin-top: 20px;
    padding-bottom: 10px;
  }
  #accordion ul {
    columns: 2;
    column-gap: 20px;
  }
  #accordion .accordion-header {
    font-size: 22px;
    padding: 3px;
    font-weight: 500;
    border-top: 1px solid #EFEFEF;
  }
  #accordion .accordion-header:hover {
    cursor: pointer;
  }
  #accordion .accordion-header * { padding: 15px;}
  #accordion .shade {
    background-color: #EFEFEF;
  }
  #accordion .term {
    padding-right: 20px;
  }
  #accordion .term-lbl {
    font-size: 20px;
    padding-top: 20px;
    font-weight: 200;
  }
  #accordion .term-txt {
    padding-top: 15px;
    color: #000;
    font-size: 15px;;
    font-weight: 500;
  }
  .location {
    font-size: 15px;
  }
  .icon-list {
    list-style: none;
    columns: 3;
    column-gap: 40px;
    padding: 0px;
  }
  .icon-list li {
    padding-top: 30px;
  }
  .flex {
    display: flex;
  }
  .flex-wrap {
    flex-wrap:wrap;
  }
  .listing-contact {
    position: sticky;
    top: 100px;
  }
  .listing-contact-mbl {
    display:none;
  }
  .brand-color {
    color: #64976d!important;
  }
  .brand-bg-color {
    background-color: #64976d!important;
  }
  .nav-bg-color {
    background-color: #000!important;
    opacity: 0.8!important;
  }
  .apt-com-color { color: rgb(125,187,12)!important;}
  .property-info {
    padding: 5px 15px;
    border-right: 1px solid #FFF;
    text-align: center;
  }
  .highlights {
    border: 1px solid #EFEFEF;
    border-radius: 20px;
    padding: 10px 15px;
    background-color: #f8f9fa;
  }
  .highlights:hover {
    background-color: #5596CE;
    color:#FFF;
  }

  .triangle {
    position: relative;
    background: #2c3e50;
    height: 2px;
  }
  
  .triangle::before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #2c3e50 transparent transparent transparent;
    left: 50%;
    transform: translateX(-50%) translateY(100%);
  }

  .zello-button {
    text-align: center;
    background: url(zello.svg);
    background-repeat: no-repeat;
    background-size: 65px 15px;
    background-position-y: center;
    background-position-x: center;
    border: 2px solid #41a541;
  }
  .icon-text {
    font-size:20px;
    padding-left:15px;
  }
  .apt-button {
    text-align: center;
  }
  .info-block {
    width: auto!important;
    line-height: 1.2;
    padding: 0 13px 0 13px;
    text-align: center;
    border-right: 1px solid #ccc;
    display: inline-block;
  }
  .nw-container, .nw-base-container {
    border: 1px solid #EFEFEF;
    border-radius: 10px;
    padding: 15px 0px;
    box-shadow: 0 4px 16px rgb(10 22 70 / 40%);
    box-sizing: border-box;
    margin-right:20px;
  }
  
  .shaded-container:hover, .nw-container:hover {
    /* transform: translateY(-5px); */
    border-color: #0D4597;
    box-shadow: inset 0 1px 1px rgba(89,175,212,1), 0 0 8px rgba(89,175,212,1);
    cursor: pointer;
  }
  .img-circular {
    border-radius: 10px;
  }
  a.hardlink:link {
      color:#5596CE;
  }
  
  a.hardlink:visited {
      color:#5596CE;
  }
  
  a.hardlink:hover {
      color:#5596CE;text-decoration:none;
  } 
  .display-4 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
  }
  .display-5 {
    font-size: 1.5rem;
    font-weight: 300;
  }
  .darkBlue {
    background-color: #0D4597;
  }
  .span-w-125{
    min-width: 125px
  }
  .span-w-100{
    min-width: 100px
  }  
  
  .active-primary{
    background-color: #2E83D8;
    color: #ffffff;
  } 
  
  .upload-drop-zone {
    height: 200px;
    border-width: 2px;
    margin-bottom: 20px;
  }
  
  .nwh-attr-value{
    font-size: 1.1rem;
  }
  
  /* skin.css Style*/
  .upload-drop-zone {
    color: #ccc;
    border-style: dashed;
    border-color: #ccc;
    line-height: 200px;
    text-align: center
  }
  .upload-drop-zone.drop {
    color: #222;
    border-color: #222;
  }
  
  .page-section {
    font-size: larger;
  }

  .flp-plans:hover {
    background-color: rgba(0, 0, 0, 0.075);
  }
  
  .hide {
    display: none;
  }
  .prop-info-block {
    padding:0px 20px;
  }
  .mobile-only {
    display: none;
  }
  @media screen and (max-width: 576px) {
    .desktop-only {
      display: none;
    }
    .mobile-only {
      display:block;
    }
    .house-info {
      font-size: small
    }
    .nw-container, .nw-base-container{
      margin:0px;
    }
    .location {
      font-size: 12px;
    }
    h2 {
      font-size: 22px;
    }
    /* .listing-contact {
      display:none;
    } */
    .listing-contact-mbl {
      display: block;
    }
    .icon-list {
      columns: 2;
      column-gap: 25px;
    }
    #accordion .accordion-header {
      font-size: 20px;
    }
    .rent { margin-top: 20px;}
  }
  .infoBox{
    color:#666; 
  }
  .form-control:focus {
    border-color: #FFF;
    box-shadow: inset 0 1px 1px rgba(89,175,212,1), 0 0 8px rgba(89,175,212,1);
  }